div.infoBoxLogoSess{
	float:left;overflow:hide;width:97%;margin-left:2%;margin-bottom:1.2em;
}
label.helpLabel{
	font:Arial 10pt normal;float:right;line-height:2em;
}
input.helpIcon{
	float:right;
}
div.profilesBox{
	float: left;
	width:90%;
	height: 90%;
	font-family : Arial;  
	font-size : 10pt; 
	font-weight: normal;
	overflow: hide;
	margin-top: 1%;
	margin-left: 2%;
}
input.padlockOpen, .padlockClosed{
	padding-left: 1px;
	padding-bottom: 1px;
	padding-right: 2px;
	float: left;
	clear: none;
	width: 12px;
	height: 12px;
	border: none;
}
img.padlockOpen, .padlockClosed{
	padding-left: 1px;
	padding-bottom: 1px;
	padding-right: 2px;
	display: block;
	float: left;
	clear: left;
	width: 12px;
	height: 12px;
	border: none;
}
input.profilesButton{
	cursor:pointer;float:left;clear:left;color:black;border:double gray 3px;background:white;margin-left:45%;
	}
div.saveProfileBox{
	float:left;width:48%;height:88%;border:solid silver 1px;margin-bottom:5px;margin-left:1%;
	}
.profOptionLabel{
	float:left;font-family:Arial;font-size:10pt;font-weight:normal;width:100%;text-align:center;color:black;border-bottom:solid silver 1px;
	}
div.profileInnerBox{
	float:left;width:98%;height:75%;overflow:hide;margin-top:5%;padding-left:10px; 
	}
textarea.textArea.pm{
	margin-bottom:10px;}
div.pmOpenTabBox{
	float:left;width:80%;height:20%;overflow:auto;border:solid silver 1px;margin-bottom:10px;
	}
div.pmCbLine{
	float:left;clear:left;width:99%;overflow:hide;
	}
input.checkBox.pm{
	clear:left;
	}
div.switchProfileBox{
	float:left;width:48%;height:88%;border:solid silver 1px;margin-bottom:5px;margin-left:1%;
}
div.profileList{
	float:left;width:55%;padding:none;margin-top:2%;height:85%;overflow:auto;border:solid silver 1px;
	}
input.ListItem:hover{
	background:rgb(221,236,253);
	}
input.ListItem{
	float:left;width:95%;background:white;color:black;border:none;font-family:Arial !important;font-size:10 !important;cursor:pointer;text-align:left !important;overflow:inherit !important;padding-left:2px;
	}
input.ListItem.big{
	font-size:12 !important;
	}
input.ListItemSelected{
	float:left;width:95%;background:rgb(0, 0, 204);color:white;border:none;font-family:Arial !important;font-size:10 !important;cursor:pointer;text-align:left;overflow:inherit !important;padding-left:2px;
	}
input.ListItemSelected.big{
	font-size: 12 !important;
	}
div.profileSwitchInfo{
	float: left;width:35%;margin-left:1%;font-family:Arial;font-size:9pt;font-weight:normal;padding:none;margin-top:2%;margin-left:2%;overflow:none;padding:5px;
	}
select.pmList{
	float:left;border:solid silver 1px;width:30%;
	}
div.pmButtons{
	float:left;clear:left;margin-top:1%;
	}
input.optionsButton.fl{
	float:left;clear:none;
	}
input.continueCheckBox{
	cursor:pointer;float:right;margin-left:6px;margin-right:3%;
	}
input.continueCheckBox.sm{
	float:left;margin-left:50px;margin-right:10px;
	}
label.continueLabel{
	font-family:Arial;font-size:10pt;font-weight:normal;float:right;display:inline;
	}
label.continueLabel.sm{
	float:left;margin-left:0;
	}
div.sessionOview{
	float:left;width:90%;height:60%;font-family:Arial;font-size:10pt;font-weight:normal;overflow:auto;margin-top:1%;margin-left:2%;
	}
div.sessionCont{
	float:left;width:90%;height:5%;overflow:hide;margin-top:1%;margin-left:2%;
	}
input.continue.sm{margin-left:15%;
}	
.helpHdr{
	float:left;font-family:Arial;font-size:10pt;font-weight:bold;
	}